//页面图片点击后显示大图
$(function(){
	$(".commentImage").click(function(){
		var src = $(this).attr("src");
		var divStr = "<div class='commentImageModal' style='width:600px;height:400px;position:fixed;top:100px;left:200px;'><img style='width:600px;height:400px;' src='"+src+"'/></div>";
		$(divStr).appendTo("body").click(function(){
			$(this).remove();
		});
	});
});
